
@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: 100;
	src: url('iranyekanwebthin.woff') format('woff'),   	
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: 300;
	src: url('iranyekanweblight.woff') format('woff')	 
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: 500;
	src: url('iranyekanwebmedium.woff') format('woff') 
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: 600;
	src: url('iranyekanwebregular.woff') format('woff') 
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: 800;
	src: url('iranyekanwebextrabold.woff') format('woff')	 
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: 900;
	src: url('iranyekanwebblack.woff') format('woff')	 
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: 950;
	src: url('iranyekanwebextrablack.woff') format('woff')	 
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: bold;
	src: url('iranyekanwebbold.woff') format('woff')
}

@font-face {
	font-family: IranYekan;
	font-style: normal;
	font-weight: normal;
	src: url('iranyekanwebregular.woff') format('woff')
}


